Quote Originally Posted by Riveramk2 View Post
if PSD IT decides to install spam-o-matic that means they must upgrade the vbulletin to vb4 and if they do this than this feature can easily be added since its a feature of vbulletin 4.0
Except PSD hasn't been willing to update their version of vbulliten because of the downtime.